# Vacation settings
MONTH_VACATION_AMOUNT = 1.25
YEAR_VACATION_AMOUNT = 15
MAX_DAYS_ALLOWED = 15
MAX_SINGLE_VACATION = 10
MAX_UNPAID_DAYS = 15

VACATION_PAID = 'paid'
VACATION_UNPAID = 'unpaid'
SICK_LEAVE = 'sick'

PAID_TYPES = (VACATION_PAID, SICK_LEAVE)
PROTECTED_TYPES = (SICK_LEAVE,)
LIMITED_DURATION_TYPES = (VACATION_PAID, VACATION_UNPAID)
AFFECT_ALLOWED_DAYS_TYPES = (VACATION_PAID,)
